/*
CofeMilk #F1E1CD (form bg)
CofeMid  #7D3E11
CofeDark #441101 (Tab bg & border)
*/
img.noBorder {border: none; vertical-align: text-bottom;}
table.thTopMenu {
  background: #dbb381 url(/cafe/images/topmenu_bg.gif) repeat-x bottom;
  border-top: solid 1px #95724c; border-bottom: solid 1px #95724c;
  height: 23px; width: 100%;
}

a.thTopLink:link, a.thTopLink:active, a.thTopLink:visited {
  color: #000; text-decoration: none;
}
a.thTopLink:hover {
  color: #fff; text-decoration: underline;
}

a.admLink:link, a.admLink:active, a.admLink:visited {
  color: #0072bc;}
a.admLink:hover {color: #f00;}

/* Tabs */
.thTabCnt {border-spacing: 0; border-collapse: collapse; width:100%;}
th.thTabC {background-color: #f5f5f5; background-image: url(/cafe/stat/img/tabc.gif);
  background-position: top; background-repeat: repeat-x;
  border-top: solid 1px #999; border-left: solid 1px #999; border-right: solid 1px #999;
  font-size: 8pt; font-weight: bold;
  padding: 2pt 7pt;
}
th.thTab {background-color: #d3d3d3; background-image: url(/cafe/stat/img/tab.gif);
  background-position: top; background-repeat: repeat-x;
  border: solid 1px #999; font-size: 8pt; font-weight: bold;
  padding: 2pt 7pt;
}
th.thTabY {background-color: #f0b24a; /* Yellow */
  background-image: url(/cafe/stat/img/taby.gif); background-position: top; background-repeat: repeat-x;
  border: solid 1px #999; font-size: 8pt; font-weight: bold;
  padding: 2pt 7pt;
}
th.thGap {background: #fff; border-bottom: solid 1px #999;}

th.thHelp, th.thHelpRTL {
  border-bottom: solid 1px #999;
  font-size: 7pt;
  text-align: left;
  width: 900px;
}
th.thHelpRTL {text-align: right;}

td.thContent {
  background: #f5f5f5;
  border-bottom: solid 1px #999; border-left: solid 1px #999; border-right: solid 1px #999;
  padding: 10pt;
}

a.thTabLink:link, a.thTabLink:active, a.thTabLink:visited {
  color: #555;
  text-decoration: none;
}
a.thTabLink:hover {
  color: #531;
  text-decoration: underline;
}

a.thTabLinkC:link, a.thTabLinkC:active, a.thTabLinkC:visited {
  color: #000;
  text-decoration: none;
}
a.thTabLinkC:hover {
  color: #553310;
  text-decoration: underline;
}

a.thHelpLink:link, a.thHelpLink:active, a.thHelpLink:visited {
  background: #e00;
  color: #fff;
  padding: 1px 7px;
  text-decoration: none;
}
a.thHelpLink:hover { color: #fff;
  text-decoration: underline;
}

.thP {margin-top: 1pt; margin-bottom: 3pt;}
.thP, .thP p, .thP div {font-size: 9pt;}

h2.thH2 {
  font-size: 8pt;
  margin: 5pt 0 0 0;
}

h3.thH3 {color: #777; font-size: 10px; margin: 3pt 0 0 0;}
h3.thH3Cls {color: #0a0; font-size: 10px; margin: 3pt 0 0 0;}
h3.cls, h3.opn {background-repeat:no-repeat; background-position: left center; padding: 1pt 0 1pt 15pt;}
h3.cls {background-image:url(/cafe/stat/img/qacf.gif);}
h3.opn {background-image:url(/cafe/stat/img/qopf.gif);}
html[dir=rtl] h3.cls, html[dir=rtl] h3.opn {background-position: right center; padding: 1pt 15pt 1pt 0;}

h2.thSubTitle {
  color: #951;
  font-size: 10pt; font-weight: normal;
  margin: -7px 0 10pt 0;
}

/* Page Title */
table.thTblTtl {border-spacing: 0; border-collapse: collapse; width:100%;}
td.thTdTtl {vertical-align: top; padding: 0 5pt 5pt 0;}
html[dir=rtl] td.thTdTtl {padding-left: 5pt; padding-right: 0;}
h1.thTitle {margin-top: 0;}

/* Record navigation */
table.thRecNav {border-top: solid 1px #999; border-bottom: solid 1px #999;
  width: 100%;
}
td.thRnl {font-size: 8pt;}
td.thRn {font-size: 8pt; text-align: right;}
td.thRnRTL {font-size: 8pt; text-align: left;}

/* Language Select menu */
td.thLng {font-size: 10px; font-weight: bold;
  padding: 2px 2px 2px 7px;
}
td.thLngC {background: #e5effe;
  border-bottom: 1px solid #c1d0e7; border-top: 1px solid #c1d0e7;
  font-size: 10px; font-weight: bold;
  padding: 2px 2px 2px 7px;
}

/* Side menu */
table.thSideTbl {background-color: #ffebcd;
  border: solid 1px #960; border-collapse: collapse; border-spacing: 0;
  margin-bottom: 10pt; width: 100%; min-width: 150px;}
td.thSm {padding: 0;}
td.thSm b.thSmi, td.thSm b.thSmSel, td.thSm b.thSmDis {padding: 3pt 2px 3pt 5px;}
html[dir=rtl] td.thSm b.thSmi, html[dir=rtl] td.thSm b.thSmSel, html[dir=rtl] td.thSm b.thSmDis {
  padding: 3pt 5px 3pt 2px;}
.thSideTbl td.title {padding: 3pt 5px; background-image: none;}
#rssAll, #rssPref, #rssRecent {background-image: url(/cafe/images/rssf.gif); background-repeat: no-repeat;
  background-position: 3px center; padding: 3pt 1pt 3pt 17pt;}
html[dir=rtl] #rssAll, html[dir=rtl] #rssPref, html[dir=rtl] #rssRecent {
  background-position: 132px center; padding: 3pt 17pt 3pt 1pt;}

.thSmi:hover {background: #fff5e8;}
.thSmSel, .thSmDis, .thSmi {
  border-bottom: solid 1px #d7c0a4; border-top: solid 1px #ffebcd;
  font-size: 10px; font-weight: bold;
  margin: 0; padding: 2px 2px 2px 5px; display: block;}
.thSmSel {background: #e5effe;
  border-bottom: solid 1px #c1d0e7; border-top: solid 1px #c1d0e7;}
.thSmDis {color: #a78c6b;}
a.thSmMod:link, a.thSmMod:active, a.thSmMod:visited {
  color: #0072bc;
  text-decoration: none;
}
a.thSmMod:hover {
  color: #0072bc;
  text-decoration: underline;
}
.thSmDiv {
  background: #fef9f2; /*#d7c0a4;*/
  border-top: solid 1px #95724c;
  empty-cells: show;
  height: 1px;
  padding: 0;
}

/* Page menu */
.pmItem {font-size: 10px; width: 150px;}

/* Filter */
form.thFilter {margin-bottom: 5pt;
  padding: 0;}
table.thFltTbl {background-color: #ece7df;
  border: solid 1px #999; border-collapse: collapse; border-spacing: 0;
  margin: 0; width: 100%;}
tr.EmFields {background: #dfd7cb;}
.thFltH3 {color: #fff; font-size:8pt; font-weight:bold; margin: 0; padding: 3pt 5pt;}
.thFltH3 em {float: right; font-style: normal; font-weight: normal; padding-right: 15px;
  background-repeat: no-repeat; background-position: right 3px;
  background-image: url(data:image/gif;base64,R0lGODlhDAAIAPcAAAAAAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAP8ALAAAAAAMAAgAAAghAP8JHEiQYICDCA8WTKiw4L+EDgc2jPgwAEWBEyNm/BcQADs=);
}
.thFltH3 em[dir=rtl] {float: left; padding-right: 0; padding-left: 15px; background-position: 0 3px;}
.thFltH3.blue {background-color: #05a; border: solid 1px #05a;}
.thFltH3.blue em {color: #bdf;}
.thFltH3.green {background-color: #681; border: solid 1px #681;}
.thFltH3.green em {color: #dfa;}

td.thFn /* Filter field name */
{
  font-size: 8pt; font-weight: bold;
  padding: 2pt 0 2pt 5pt;
  vertical-align: top;
  width: 150px;
}

td.thFi /* Filter field input */
{
  font-size: 8pt;
  padding: 2pt 3pt 2pt 0;
  vertical-align: top;
}

.thNote {font-size: 8pt; color: #777;}

input.thTxtq {width: 330px; padding: 3pt;}
#LngSrc, #LngTrg {margin: 0;}

/* Table */
table.thTbl {border-collapse: collapse; border-spacing: 0;
  margin-top: 5pt; margin-bottom: 5pt; width: 100%;}

th.thTh, th.thThR {background-color: #e0e0e0; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;
  font-size: 10px; padding: 3pt 5pt; vertical-align: top;}
th.thTh {text-align: left;}
th.thThR, table.thTbl[dir="rtl"] th.thTh {text-align: right;}
th.thTh.date, th.thThR.date {width: 120px;}

td.thTd {
  border-bottom: solid 1px #e0e0e0;
  font-size: 10px;
  padding: 2pt 5pt;
  vertical-align: top;
}

td.thTdNum {
  border-bottom: solid 1px #e0e0e0;
  font-size: 10px;
  padding: 2pt 5pt;
  text-align: right;
  vertical-align: top;
}

tr.thRow1 { /* Odd rows */
  background-color: #fff;
}

/* Elementary menu */
div.thElMenu {
  background: #eee;
  border-bottom: solid 2px #aaa;
  border-top: solid 1px #ddd;
  color: #ccc;
  line-height: 15pt;
  margin: 3pt 0;
  padding: 5pt 0;
  font-size: 10px;
  font-weight: bold;
}
div.thElMenu a, div.thElMenu span {white-space: nowrap;}
a.thElLink:link, a.thElLink:visited, span.thElItem {
  color: #8b4513;
  padding: 4px;
  text-decoration: none;
}
span.thElItem {cursor:pointer;}

a.thElLink:hover, span.thElItem:hover {
  color: #d61;
  background: #fff;
  border: solid 1px #ccc;
  padding: 3px;
  text-decoration: none;
}

a.thElLinkEm:link, a.thElLinkEm:visited {
  color: #0072bc;
  padding: 4px;
  text-decoration: none;
}

a.thElLinkEm:hover {
  background: #fff;
  border: solid 1px #ccc;
  color: #09f;
  padding: 3px;
  text-decoration: none;
}

a.thElLinkOrange:link, a.thElLinkOrange:visited {
  border: solid 1px transparent;
  color: #e95a1d;
  padding: 3pt;
  text-decoration: none;
}

a.thElLinkOrange:hover {background: #fff;
  border: solid 1px #ccc;
  color: #f63;
  text-decoration: none;
}

span.thElDim {color: #999;
  cursor: default;
  font-size: 10px; font-weight: bold;
  padding: 4px;
  text-decoration: none;
}

.thMsg {font-weight: bold; color: #c00; margin-bottom: 5pt;}
.thMsgGreen {font-weight: bold; color: #049000; margin-bottom: 5pt;}
.thAdmin {color: #0072bc;}

img.mnuImg {vertical-align: middle;}

/* General links */
a.thLinkOrange:link, a.thLinkOrange:visited {
  color: #e95a1d; text-decoration: none;}
a.thLinkOrange:hover {color: #c03030; text-decoration: underline;}

/* Question View */
div.thSubj {font-size: 8pt; font-weight: bold; cursor: default;}
div.thSubj .frozen {background-color: #e5effe; background-repeat: no-repeat; background-position: center center;
  color: #e5effe; border: solid 1px #c1d0e7; padding: 0 3px; margin-right: 3pt; position: relative;
  background-image: url(/cafe/stat/img/star.gif);
}
html[dir=rtl] div.thSubj .frozen {margin-left: 3pt; margin-right: 0;}

div.thSpec {color: #707070; font-size: 10px; margin-top: 3pt;}
div.thLng {color: #707070; font-size: 10px;}
div.thDate {font-size: 8pt;}
div.thRating {background: #fff; border: solid 1px #929292; margin-top: 1pt; width: 75px;}

div.thPale {color: #777; font-size: 10px;}
div.thBold {font-size: 10px; font-weight: bold;}

h3.thAnsSubj {color: #000; font-size: 12px; margin-top: 2pt; margin-bottom: 3pt;}

img.iQtnCls {height: 16px; width: 16px; vertical-align: text-bottom;}

/* Search text marker */
em.mark, td.thTd .ex em {
  background: #feee6c;
  font-style: normal;
  text-decoration: underline;
}

/* Numeric ratings */
.thr1, .thr2, .thr3, .thr4, .thr5 {
  color: #000000; font-size: 10px; font-weight: bold; padding: 0 3px; 
}
.thr1 {background: #f6d9c7; border: solid 1px #eeb28f;}
.thr2 {background: #f2efbb; border: solid 1px #e5df77;}
.thr3 {background: #c1edbf; border: solid 1px #82da7e;}
.thr4 {background: #b8e9eb; border: solid 1px #70d2d6;}
.thr5 {background: #b5def6; border: solid 1px #6abbed;}

img.thPhoto, img.thPhoto80 {border: solid 1px #999; margin-bottom: 3pt; margin-top: 3pt;}
img.thPhoto   { width: 100px; }
img.thPhoto80 { width: 80px; }

td.thQl {font-size: 7pt;
  padding-right: 5pt;
  vertical-align: top;
  width: 130px;
}

td.thQm {font-size: 7pt; vertical-align: top;}
html[dir="rtl"] * .thQm h3,
html[dir="rtl"] * .thQm > div {font-size: 12pt;}

td.thQr {font-size: 7pt; vertical-align: top; width: 150px;}

table.thTblPreview {background: #f7f7f7;
  border: solid 1px #ccc; border-collapse: separate; border-spacing: 2px; width: 550px;}

/* Comments */
div.thComBlock {background: #fafafa; border: solid 1px #ccc; margin: 3pt 0; padding: 3pt;}
div.thComBlockHl {background: #fff; border: solid 2px #07e;
  margin: 3pt 0; padding: 3pt;
}

div.thComment {color: #505070; font-size: 12px;
  padding-bottom: 5px; padding-top: 10px;
}

span.thComDate {background: #eee; border: solid 1px #ddd;
  color: #777; font-size: 10px; padding: 0 2pt;
}

/* Edited By Info */
div.thEdited {color: #999; font-size: 10px; margin-bottom: 7pt; margin-top: 7pt;}
a.thEditedLink:link, a.thEditedLink:active, a.thEditedLink:visited {
  color: #999; text-decoration: none;
}
a.thEditedLink:hover {color: #555; text-decoration: underline;}
div.thEdited a:link, div.thEdited a:active, div.thEdited a:visited {
  color: #999; text-decoration: none;
}
div.thEdited a:hover {color: #765; text-decoration: underline;}

/* Question closed */
div.thClosed {color: #777; font-size: 8pt; margin: 3pt 0;}
div.thClosed.acc, div.thClosed.opn { background-repeat: no-repeat; background-position: left top;
  padding-left: 14pt;}
html[dir=rtl] div.thClosed.acc, html[dir=rtl] div.thClosed.opn {background-position: right top;
  padding-left: 0; padding-right: 15pt;}
div.thClosed.acc {background-image:url(/cafe/stat/img/qacf.gif);}
div.thClosed.opn {background-image:url(/cafe/stat/img/qopf.gif);}
div.thClosed.opn b{width: 15px; height: 15px;}

/* Section header */
span.thSubHdr {background: #c0c0c0;
  color: #f9f9f9;
  font-size: 8pt;
  font-weight: bold;
  padding: 1pt 3pt;
}

/* Help sign image */
img.thHelpImg {cursor: pointer;}

.embeddedImage {max-width: 500px;}

/* TCTerms version */
span.tctVer {color: #876;}

/* Deleted record tag */
span.thRecDel {background: #c00; 
  color: #fff; 
  font-size: 7pt; 
  font-weight: bold;
  padding: 0 2pt;
}

/* Timer info */
div.thTimer {color: #777; font-size: 10px; margin-top: 20pt; text-align: right;}

/* RSS sign */
img.rss {vertical-align: middle;}

/* Errors */
.thErrBox, .thWarnBox, .thOkBox {font-size:10px; margin: 3pt 0; padding: 3pt;}
.thErrBox {background: #fdbdb3; border: solid 1px #e68e7f;}
.thWarnBox {background: #fde8b3; border: solid 1px #e6ca7f;}
.thOkBox {background: #cde7b0; border: solid 1px #b9d599;}

/* Interface elements */
input.thBtnAsLink {background: none;
  border: none;
  color: #0050f0;
  text-decoration: underline;
}

/* Posting rules. */
#postRules {background: #fde8b3; border: solid 1px #e6ca7f; padding: 5pt; }
#postRules .rulesButtons {margin-top: 12pt; text-align: center;}
#postRules .rulesButtons input {font-size: 10pt; margin: 0 5pt;}

/* Special characters panel */
#diaTitle {background: #ffebcd;
  border: solid 1px #95724c;
  cursor: pointer;
  margin: 0;
  width: 100%;}
#diaHdr, #diaCtrl {font-size: 10px; font-weight: bold; padding: 2pt; vertical-align: top;}
#diaPanel {background: #fff;
  border: solid 1px #95724c;
  margin-top: -1px;
  position: absolute;
  display: none;}
#diaInset {border-bottom: solid 5px #ffebcd; padding: 5pt;}
#diaBtn {width: 11px; height: 10px; margin-left: 5pt; border: none;}

/* Insets. */
.rsi .tr {margin: 3pt 0; padding: 2pt; border-bottom: dotted 1px #c95;}
.rsi .tr:last-child {border-bottom: none;}
.rsi .tr .thr5, .rsi .tr .thr4 {float: right; cursor: default;}
.rsi[dir="rtl"] .tr .thr5, .rsi[dir="rtl"] .tr .thr4 {float: left;}
.rsi .tr div {font-size: 8pt;}
.rsi .tr .q:before, .rsi .tr .a:before {color: #c95; margin-right: 3pt;
  font-family: Lucida Console, Monospace; font-weight: bold; font-size: 9pt;}
.rsi .tr .q:before {content: "Q:";}
.rsi .tr .a:before {content: "A:";}

/* Popup window. */
table.popupWindowHeader {border-style: none; border-width: 0; border-collapse: collapse; border-spacing: 0; width: 100%;}
table.popupWindowHeader td {padding: 0;}
table.popupWindowHeader td.popupWindowLogo {height: 50px;}
table.popupWindowHeader img {border-width: 0; margin: 0;}
table.popupWindowHeader td.popupWindowLogo img {height: 50px; width: 250px;}
table.popupWindowHeader td.topPopupR {height: 50px;}
table.popupWindowHeader td.topPopupR img {height: 1px; width: 100px;}
table.popupWindowHeader td.topShade {height: 12pt;}
table.popupWindowContent {border-style: none; border-collapse: collapse; border-spacing: 0; width: 100%;}
table.popupWindowContent td.puCnt {font-size: 8pt; padding: 3pt 5pt; vertical-align: top;}
div.popupWindowBottomLinks {border-top: solid 1px #95724c;
  margin-top: 12pt; padding: 5pt 3pt; text-align: center;}

/* Report abuse */
#tctModBg, #tctReportAbuse, #tctReportAbuse .msg, #tctReportAbuseMsg {display: none;}
#tctReportAbuseMsg .msg {margin: 16pt 8pt;}
#tctReportAbuseMsg .btns, #tctReportAbuse .btns {text-align: center; margin-top: 12pt;}
#tctReportAbuseMsg .btns input, #tctReportAbuse .btns input {background: #841;
  border: solid 1px #530; color: #fff; padding: 2pt 8pt; margin: 0 3pt;}
#tctReportAbuse h3 {font-size: 11pt; font-weight: normal; margin: 0;}
#tctReportAbuse h4 {font-size: 9pt; font-weight: normal; margin: 12pt 0 0 0;}
#tctReportAbuse option {color: #876;}
#tctReportAbuse option.fm {color: #000;}
#tctReportAbuse label, #tctReportAbuse textarea {display: block; font-size: 9pt;}
#tctReportAbuse textarea {font-family: Verdana, Arial, Sans-Serif; width: 99%;}
#tctReportAbuse p {font-size: 8pt; color: #876;}
#tctReportAbuse .reasons {border: solid 1px #ccc; height: 70pt;
  margin: 3pt 0; padding: 3px; overflow-y: scroll;}

.tctermsNotifications {background-color: #ffebcd; border: solid 1px #960; padding: 3pt; margin: 3pt 0;}
.tctermsNotifications h3 {color: #07b; font-size: 10px; margin: 0;}
.tctermsNotifications div {font-size: 10px; margin-top: 5pt;}
.tctermsNotifications b.em {background-color: #e00; color: #fff; padding: 0 2pt;}